﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30114.105
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{E9B366C0-EB59-4A7B-B1BF-B145DDA37198}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyVod", "src\MyVod\MyVod.csproj", "{23914835-2408-42B4-AD4A-0F8AE5BA2F60}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "tests", "tests", "{45379D86-AC85-4DB4-9F25-1A6545BCF617}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyVod.Tests", "tests\MyVod.Tests\MyVod.Tests.csproj", "{E014F849-984A-4B1D-97F7-81B531BA0D8A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyVod.Services", "src\MyVod.Services\MyVod.Services.csproj", "{58F4E9F9-F499-47D9-B1CC-388A4C08639D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyVod.Infrastructure", "src\MyVod.Infrastructure\MyVod.Infrastructure.csproj", "{8D804900-F9E3-4914-8DDD-E7130C2F8110}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyVod.Domain", "src\MyVod.Domain\MyVod.Domain.csproj", "{A99B5711-B382-4A5D-A945-0CCEEE7C5673}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyVod.Common.BuildingBlocks", "MyVod.Common.BuildingBlocks\MyVod.Common.BuildingBlocks.csproj", "{A4A43C42-2C87-4421-BB47-50C0BC96C456}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Adapters", "Adapters", "{5F547085-454B-4690-B6BE-6AECF7D50748}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GolabexClient", "src\GolabexClient\GolabexClient.csproj", "{96216166-B8F5-4A59-A1C8-3483EC8494F1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GeoFindService", "src\GeoFindService\GeoFindService.csproj", "{9D1A09F5-B9E2-478D-BACB-3F25C9463243}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StripeClient", "src\StripeClient\StripeClient.csproj", "{1305E603-B65F-49A6-B0ED-DD285D91889E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{23914835-2408-42B4-AD4A-0F8AE5BA2F60}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23914835-2408-42B4-AD4A-0F8AE5BA2F60}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23914835-2408-42B4-AD4A-0F8AE5BA2F60}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23914835-2408-42B4-AD4A-0F8AE5BA2F60}.Release|Any CPU.Build.0 = Release|Any CPU
		{E014F849-984A-4B1D-97F7-81B531BA0D8A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E014F849-984A-4B1D-97F7-81B531BA0D8A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E014F849-984A-4B1D-97F7-81B531BA0D8A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E014F849-984A-4B1D-97F7-81B531BA0D8A}.Release|Any CPU.Build.0 = Release|Any CPU
		{58F4E9F9-F499-47D9-B1CC-388A4C08639D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{58F4E9F9-F499-47D9-B1CC-388A4C08639D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{58F4E9F9-F499-47D9-B1CC-388A4C08639D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{58F4E9F9-F499-47D9-B1CC-388A4C08639D}.Release|Any CPU.Build.0 = Release|Any CPU
		{8D804900-F9E3-4914-8DDD-E7130C2F8110}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8D804900-F9E3-4914-8DDD-E7130C2F8110}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8D804900-F9E3-4914-8DDD-E7130C2F8110}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8D804900-F9E3-4914-8DDD-E7130C2F8110}.Release|Any CPU.Build.0 = Release|Any CPU
		{A99B5711-B382-4A5D-A945-0CCEEE7C5673}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A99B5711-B382-4A5D-A945-0CCEEE7C5673}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A99B5711-B382-4A5D-A945-0CCEEE7C5673}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A99B5711-B382-4A5D-A945-0CCEEE7C5673}.Release|Any CPU.Build.0 = Release|Any CPU
		{A4A43C42-2C87-4421-BB47-50C0BC96C456}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A4A43C42-2C87-4421-BB47-50C0BC96C456}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A4A43C42-2C87-4421-BB47-50C0BC96C456}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A4A43C42-2C87-4421-BB47-50C0BC96C456}.Release|Any CPU.Build.0 = Release|Any CPU
		{96216166-B8F5-4A59-A1C8-3483EC8494F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96216166-B8F5-4A59-A1C8-3483EC8494F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96216166-B8F5-4A59-A1C8-3483EC8494F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{96216166-B8F5-4A59-A1C8-3483EC8494F1}.Release|Any CPU.Build.0 = Release|Any CPU
		{9D1A09F5-B9E2-478D-BACB-3F25C9463243}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9D1A09F5-B9E2-478D-BACB-3F25C9463243}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9D1A09F5-B9E2-478D-BACB-3F25C9463243}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9D1A09F5-B9E2-478D-BACB-3F25C9463243}.Release|Any CPU.Build.0 = Release|Any CPU
		{1305E603-B65F-49A6-B0ED-DD285D91889E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1305E603-B65F-49A6-B0ED-DD285D91889E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1305E603-B65F-49A6-B0ED-DD285D91889E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1305E603-B65F-49A6-B0ED-DD285D91889E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{23914835-2408-42B4-AD4A-0F8AE5BA2F60} = {E9B366C0-EB59-4A7B-B1BF-B145DDA37198}
		{E014F849-984A-4B1D-97F7-81B531BA0D8A} = {45379D86-AC85-4DB4-9F25-1A6545BCF617}
		{58F4E9F9-F499-47D9-B1CC-388A4C08639D} = {E9B366C0-EB59-4A7B-B1BF-B145DDA37198}
		{8D804900-F9E3-4914-8DDD-E7130C2F8110} = {E9B366C0-EB59-4A7B-B1BF-B145DDA37198}
		{A99B5711-B382-4A5D-A945-0CCEEE7C5673} = {E9B366C0-EB59-4A7B-B1BF-B145DDA37198}
		{A4A43C42-2C87-4421-BB47-50C0BC96C456} = {E9B366C0-EB59-4A7B-B1BF-B145DDA37198}
		{5F547085-454B-4690-B6BE-6AECF7D50748} = {E9B366C0-EB59-4A7B-B1BF-B145DDA37198}
		{96216166-B8F5-4A59-A1C8-3483EC8494F1} = {5F547085-454B-4690-B6BE-6AECF7D50748}
		{9D1A09F5-B9E2-478D-BACB-3F25C9463243} = {5F547085-454B-4690-B6BE-6AECF7D50748}
		{1305E603-B65F-49A6-B0ED-DD285D91889E} = {5F547085-454B-4690-B6BE-6AECF7D50748}
	EndGlobalSection
EndGlobal
